<div id="sidebar" class="bg-dark border-right p-3">
    <h3 class="text-light text-center">Gifs-App</h3>
    <hr class="text-light"/>
    <div id="" class="list-group list-reset">
        <a *ngFor="let item of historial" (click)="buscar(item)" href="#" class="list-group-item list-group-item-action text-center">{{item | titlecase}}</a>
    </div>
</div>